### Property

# WebKit2WebExtension DOMHTMLBaseElement:href

unstable since: 4.1

#### Declaration

    property href: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.1

Getter method | `webkit_dom_html_base_element_get_href()`
Setter method | `webkit_dom_html_base_element_set_href()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no